@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:url(../images/bg.jpg) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1030px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}

/*全局样式*/
header{width:100%; height:100px; background:url(../images/top.jpg) repeat-x; padding-top:28px}
header .logo{width:35%}
header .logo img{width:350px; height:51px;}
header .right{width:65%; padding-left:20px;}
header .right .zi{font-size:16px; color:#808080; line-height:21px; border-left:1px solid #999; padding-left:20px;}
header .right .phone{background:url(../images/icon-call.png) no-repeat left center; font-size:18px; color:#666; padding-left:55px; line-height:20px;}
header .right .phone b{font-size:14px; color:#b2b2b2;}
header .right .phone:hover{-webkit-animation: tada 1s .2s ease both;-moz-animation: tada 1s .2s ease both;}
				@-webkit-keyframes tada{0%{-webkit-transform:scale(1);}
				10%, 20%{-webkit-transform:scale(0.9) rotate(-3deg);}
				30%, 50%, 70%, 90%{-webkit-transform:scale(1.1) rotate(3deg);}
				40%, 60%, 80%{-webkit-transform:scale(1.1) rotate(-3deg);}
				100%{-webkit-transform:scale(1) rotate(0);}}

				/*火狐浏览器*/
				@-moz-keyframes tada{0%{-moz-transform:scale(1);}
				10%, 20%{-moz-transform:scale(0.9) rotate(-3deg);}
				30%, 50%, 70%, 90%{-moz-transform:scale(1.1) rotate(3deg);}
				40%, 60%, 80%{-moz-transform:scale(1.1) rotate(-3deg);}
				100%{-moz-transform:scale(1) rotate(0);}}
/*pc导航*/
.nav{ width:100%; background:url(../images/nav.jpg) repeat-x; height:52px;}
.nav li{width:14%;float:left;font-size:14px;line-height:52px; text-align:center; position:relative}
.nav li a{display:block; color:#4c4c4c;}
.nav .on,.nav li a:hover{color:#104576;}
/*导航二级下拉*/
.nav li .nav-zi{width:100%;position:absolute; left:0; top:52px;z-index:99; display:none}
.nav li .nav-zi li{ width:100%; height:40px;background:rgba(255,255,255,0.7); line-height:40px; margin-top:2px;}
.nav li .nav-zi li a{display:block}
.nav li:hover .nav-zi{display:block;}
.nav li:hover .nav-zi li{background:rgba(63,73,118,0.7); }
.nav li:hover .nav-zi li a{color:#fff}
.nav li:hover .nav-zi li a:hover{color:#3be2e8; }

header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.45);line-height:38px;text-align:center;font-size:14px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{color:#3be2e8;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#104576;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#104576;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
#myCarousel{position:relative;}
#myCarousel .carousel-inner img {margin:0 auto;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none; display:none}
#myCarousel .carousel-control.right{background-image: none; display:none}

/*主体内容*/
.main1{padding-top:30px;}
.navbox{width:100%; background:#e7eaec; height:40px; line-height:30px;font-size:16px; color:#666; padding:6px 15px 0; margin-bottom:20px;}
.navbox .navli{ width:154px; height:34px;color:#666;text-align:center; display:inline-block;padding:0 10px}
.navbox .navli.active{ background:#fff; border-radius:10px 10px 0 0; box-shadow:0 -3px 5px rgba(0,0,0,0.5)}
.navbox .more{ color:#666;}
.navbox .more:hover{ color:red;}
.lunbobox{display:none}
.lunbobox.active{display:block}
.produce .box{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbfbfc+0,f0f1f3+50,e5e7ea+100 */
background: #fbfbfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fbfbfc 0%, #f0f1f3 50%, #e5e7ea 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fbfbfc 0%,#f0f1f3 50%,#e5e7ea 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fbfbfc 0%,#f0f1f3 50%,#e5e7ea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfc', endColorstr='#e5e7ea',GradientType=0 ); /* IE6-9 */
;}
.produce .box .box-cont{padding:0 10px}
.produce-box .imgbox,.produce .imgbox{display:block; width:100%; height:auto; background:#fff; padding:5px;position:relative; margin-bottom:30px; border:1px solid #f5f5f7;}
.produce-box .imgbox .tu,.produce .imgbox .tu{ width:160px; height:120px; overflow:hidden; position:absolute;}
.produce-box .imgbox .tu .img,.produce .imgbox .tu .img{width:100%; height:100%;}
.produce-box .imgbox .text,.produce .imgbox .text{margin-left:175px; height:120px;}
.produce-box .imgbox .text h4,.produce .imgbox .text h4{font-size:16px; color:#333; line-height:35px;}
.produce-box .imgbox .text .zi,.produce .imgbox .text .zi{font-size:12px; color:#666; line-height:24px; height:75px; overflow:hidden;}
.produce-box .imgbox:hover,.produce .imgbox:hover{ box-shadow:3px 3px 5px rgba(0,0,0,0.5); border-color:#3be2e8;}
.produce-box .imgbox:hover .tu .img,.produce .imgbox:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}

.main2{margin:20px 0}
.main2 .tou{width:40px; height:40px; background:#e7eaec; color:#666; line-height:40px; padding:0 20px; width:100%;}
.main2 .tou h4{background:url(../images/icon.png) no-repeat left center; font-size:16px; line-height:40px; text-indent:15px}
.main2 .tou h4 span{color:#989898; margin-left:10px;}
.main2 .tou .more{color:#666;}
.main2 .tou .more:hover{color:red;}
.news{width:100%; height:auto; display:block}
.guanyu .text,.news .news1{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbfbfc+0,f1f2f4+50,e6e8eb+100 */
	background: #fbfbfc; /* Old browsers */
background: -moz-linear-gradient(#fbfbfc 0%, #f1f2f4 50%, #e6e8eb 100%);
background: -webkit-linear-gradient(#fbfbfc 0%, #f1f2f4 50%, #e6e8eb 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbfbfc), color-stop(0.5, #f1f2f4), to(#e6e8eb));
background: -o-linear-gradient(#fbfbfc 0%, #f1f2f4 50%, #e6e8eb 100%);
background: linear-gradient(#fbfbfc 0%, #f1f2f4 50%, #e6e8eb 100%); /* FF3.6-15 */
 /* Chrome10-25,Safari5.1-6 */
 /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfc', endColorstr='#e6e8eb',GradientType=0 ); /* IE6-9 */
 width:100%; height:auto; padding:10px 15px 20px;}
.news .news1{ height:245px; overflow:hidden; padding-bottom:20px}
.news .news1 ul{ height:225px; overflow:hidden}
.news-box li,.news li{background:url(../images/icon1.png) no-repeat left center; font-size:14px; color:#333; line-height:35px; border-bottom:1px dashed #ccc; text-indent:15px;}
.news-box li a,.news li a{ width:100%; display:block; color:#666;}
.news-box li a b,.news li a b{width:80%; float:left; font-weight:normal; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news-box li a span,.news li a span{width:20%; float:right; text-align:center}
.news-box li:hover,.news li:hover{background:url(../images/icon2.png) no-repeat left center;}
.news-box li:hover a,.news li:hover a{ color:#3be2e8;}
.guanyu .text{padding-bottom:30px}
.guanyu .text .zi{display:block; font-size:14px; color:#666; line-height:30px; height:205px; overflow:hidden;}


footer{ background:#e7eaec; padding:20px 0;font-size:14px; color:#4c4c4c;}
footer img{width:143px; height:143px;}
footer h4{font-size:20px; color:#333; line-height:40px;}
footer h4 span{font-size:14px;color:#808080; margin-left:5px;}
footer b{margin-left:20px; font-weight:normal;}
footer a{color:#4c4c4c !important;}
footer a:hover{color:#3be2e8 !important;}


.di{height:55px; background:#1a1a1a;position:fixed; bottom:0; left:0; z-index:99; width:100%;}
.di row span{font-size:16px; line-height:20px}
.di h6{font-size:14px; line-height:20px;}
.di .row div a{ background:url(../images/di-li.jpg) no-repeat right center; height:55px;color:#fff; display:block; padding:5px 0}
.di .row div:hover{background:#262626}

/*子页面*/
/*1、关于我们*/
.main{ padding:20px 0 30px}
.main .left .menu{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdfdfd+0,f1f1f1+50,e8e8e8+100 */
background: #fdfdfd; /* Old browsers */
background: -moz-linear-gradient(top,  #fdfdfd 0%, #f1f1f1 50%, #e8e8e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f1f1f1 50%,#e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fdfdfd 0%,#f1f1f1 50%,#e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
width:100%; border:1px solid #ccc;line-height:60px; color:#666;font-size:24px; text-align:center; font-weight:bold; margin-top:8px;cursor:pointer;}
/*二级下拉开始*/
.neiye-nav-con{background:#fff url(../images/icon11.png) no-repeat 20px center; width:100%;font-size:14px; line-height:40px; border:1px solid #ccc;display:block; margin-top:2px; padding-left:60px;}
.neiye-nav-con h5{font-size:14px;line-height:35px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; cursor:pointer}
.neiye-nav-con h5 a{display:block;color:#333;}
.neiye-nav-con.active{ background:#e6e6e6 url(../images/icon11.png) no-repeat 20px center;}
.navContent2{display:none; margin-bottom:15px;}
.navContent2 li a{background:#f2f2f2;display:block;line-height:35px;margin-top:2px;color:#333;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-left:60px;}
.navContent2 .active,.navContent2 li a:hover{color:#fff;background:#3be2e8;}
.xiala .xianshi{display:block}
/*二级下拉结束*/
.main .left .lian{width:100%; height:auto; overflow:hidden; border:1px solid #ccc; padding:5px;font-size:12px; color:#666; line-height:20px;}
.main .left .lian img{width:100%; height:auto}
.main .left .lian .zi{ padding:8px 6px 20px;}

.main .right .cont{ margin-top:20px}
.main .right .title-zi{ background:url(../images/title-zi.png) no-repeat left center; text-indent:45px;font-size:14px; color:#666;border-bottom:1px solid #666;}
.main .right .title-zi h4{font-size:18px;line-height:50px;font-weight:bold}
.main .right .title-zi span{margin-top:20px}
.main .right .title-zi a{color:#666}
.main .right .title-zi a:hover{color:#0162b0}
.about{ font-size:14px;color:#666; line-height:28px;}
.about h4{font-size:20px; color:#333; line-height:50px; text-align:center}
.about img{max-width:100%; height:auto; margin:10px auto 20px; display:block}

.call-us{font-size:16px; color:#323045; line-height:24px;}
.call-us img{max-width:100%; height:auto; margin:20px auto; display:block; border:1px solid #d4d4d4;}

.produce-box .imgbox{ margin-bottom:20px}

.produce-main h4{font-size:16px; line-height:40px;}
.produce-main img{max-width:100%; height:auto; margin:5px auto 20px; display:block}

.news-box li a span{text-align:right}

.navbox11{width:100%; border-bottom:1px solid #ccc; text-align:center; font-size:0;}
.navbox11 .navli11{ width:136px; height:30px; background:#f2f2f2; font-size:14px; color:#333; line-height:30px; display:inline-block;border-radius:10px 10px 0 0; margin:0 5px;}
.navbox11 .navli11.active{ background:#3be2e8; color:#fff}
.navbox11 .more{ color:#666;}
.navbox11 .more:hover{ color:red;}
.lunbobox11{display:none}
.lunbobox11.active{display:block}



@media (max-width:1350px){

}

@media (max-width:1150px){
.owl-theme .owl-controls .owl-buttons div.owl-prev{ display:none}
.owl-theme .owl-controls .owl-buttons div.owl-next{ display:none}
}

@media (max-width:991px){
footer{ padding-bottom:72px}
header{height:80px;padding-top:20px}
header .ydd_btn{top:30px}
header .sjdnav{ top:80px}
header .ydd_btn span.span02{margin:6px 0;}
.news{margin-bottom:20px !important;}
.news .news1 ul,.news .news1{height:auto;}

/*子页面侧导航（含手机端）二级下拉开始*/
.main .left .menu{cursor:pointer}
.main .left .xiala{display:none}
.neiye-nav-con{background:none; text-align:center; padding:0}
.neiye-nav-con h5{text-align:center; padding:0}
.navContent2{display:none}
.navContent2 li a{background:none;text-align:center; padding:0; border-bottom:1px solid #ccc}
.neiye-nav-con.active{background-image:none}
.xiala .xianshi{display:none}
/*子页面侧导航（含手机端）二级下拉结束*/

}

@media (max-width:767px){
header{height:60px;padding-top:12px}
header .logo img{width:280px; height:auto}
header .ydd_btn{top:20px}
header .sjdnav{ top:60px}
.produce .imgbox{ margin-bottom:20px}
footer h4{ font-size:18px; line-height:30px}
footer img{display:block; margin:0 auto 15px}
footer b{ display:block;width:100%; margin:0;}
.navbox11 .navli11{ width:100px;}

}

@media (max-width:600px){
.navbox{font-size:14px; line-height:30px; height:35px;}
.navbox .navli{ width:100px; height:29px;}
.news-box li a b,.news li a b{width:75%;}
.news-box li a span,.news li a span{width:25%;}

}


@media (max-width:479px){
header{height:45px;padding-top:8px}
header .logo img{width:230px;}
header .ydd_btn{top:13px; width:25px;}
header .sjdnav{ top:45px}
header .ydd_btn span.span02{margin:4px 0;}
.news-box li a b,.news li a b{width:100%;}
.news-box li a span,.news li a span{ display:none}
.main2 .tou{height:35px; line-height:35px;}
.main2 .tou h4{ font-size:15px; line-height:35px}
.navbox11 .navli11{ width:140px; height:28px;line-height:28px;margin:0 3px 5px;}

}

@media (max-width:400px){
.produce-box .imgbox .tu,.produce .imgbox .tu{ width:130px; height:100px;}
.produce-box .imgbox .text,.produce .imgbox .text{margin-left:140px; height:100px;}
.produce-box .imgbox .text h4,.produce .imgbox .text h4{font-size:14px;line-height:30px;}
.produce-box .imgbox .text .zi,.produce .imgbox .text .zi{line-height:22px; height:65px;}
.navbox .navli{ width:90px;}
.guanyu .text .zi{ line-height:26px}
.navbox11 .navli11{ width:120px; height:28px;line-height:28px;margin:0 3px 5px;}

}

@media (max-width:340px){
.main2 .tou h4 span{display:none}
}

